

 .ErNygrkjBrief {
    padding: 10px;
    background: #fff;
    margin: 10px;
  } .ErNygrkjBrief .briefTop {
    height: 108px;
    margin-bottom: 20px;
  } .ErNygrkjBrief .briefTop .briefImg {
    width: 108px;
    height: 108px;
    float: left;
  } .ErNygrkjBrief .briefTop .brief {
    float: left;
    width: 450px;
    height: 108px;
    padding-left: 20px;
  } .ErNygrkjBrief .briefTop .brief .briefName {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
  } .ErNygrkjBrief .briefTop .brief .briefInfo {
    margin-bottom: 10px;
  } .ErNygrkjBrief .briefTop .brief .briefInfo .left {
    float: left;
  } .ErNygrkjBrief .briefTop .brief .briefInfo .box_left {
    width: 150px;
  } .ErNygrkjBrief .briefTop .brief .briefInfo .box_right {
    width: 300px;
  } .ErNygrkjBrief .briefMain {
    border: 1px solid #dddddd;
  } .ErNygrkjBrief .briefMain h2 {
    text-align: center;
    padding: 30px 0;
    font-size: 24px;
  } .ErNygrkjBrief .briefMain p {
    padding: 20px 40px;
    line-height: 28px;
  }


